export const PROCCESS = 'PROCESS';
export const SUCCESS = 'SUCCESS';
export const FAILED = 'FAILED';
export const RESTORE_TOKEN = 'RESTORE_TOKEN';
export const GET_DATA = 'GET_DATA';
export const DETAIL = 'DETAIL';
export const COMMENT = 'COMMENT';
export const COMMENT_EDIT = 'COMMENT_EDIT';
export const GENRE = 'GENRE';
export const GENRE_NAME = 'GENRE_NAME';
export const SEARCH = 'SEARCH';
export const ISLOGIN = 'ISLOGIN';
export const ISLOGOUT = 'ISLOGOUT';
export const ALERT = 'ALERT';
